#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 profunctors
version:              5.6.2
visibility:           public
id:                   profunctors-5.6.2-AerpQp5ROHOHL7I8adkPRJ
key:                  profunctors-5.6.2-AerpQp5ROHOHL7I8adkPRJ
license:              BSD-3-Clause
copyright:            Copyright (C) 2011-2015 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/profunctors/
synopsis:             Profunctors
description:          Profunctors.
category:             Control, Categories
abi:                  a5e64cdbda853cdeb26b92c1b4178cf3
exposed:              True
exposed-modules:
    Data.Profunctor Data.Profunctor.Adjunction Data.Profunctor.Cayley
    Data.Profunctor.Choice Data.Profunctor.Closed
    Data.Profunctor.Composition Data.Profunctor.Mapping
    Data.Profunctor.Monad Data.Profunctor.Ran Data.Profunctor.Rep
    Data.Profunctor.Sieve Data.Profunctor.Strong
    Data.Profunctor.Traversing Data.Profunctor.Types
    Data.Profunctor.Unsafe Data.Profunctor.Yoneda

import-dirs:          /usr/lib/ghc-9.0.2/site-local/profunctors-5.6.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/profunctors-5.6.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-profunctors
hs-libraries:         HSprofunctors-5.6.2-AerpQp5ROHOHL7I8adkPRJ
depends:
    base-4.15.1.0 base-orphans-0.8.7-COTzdGwXfZ8B1dYniy4H4f
    bifunctors-5.6-Dvj3Acd86NrJ1g2nrfpCeU
    comonad-5.0.8-LmPtadLoJvuBOAiNx68y1z
    contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    distributive-0.6.2.1-Ha6o5Gt8Z476kRAWb68SlC
    tagged-0.8.8-7t9egrTqJuwIG4IxuqlUrH transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-profunctors/html/profunctors.haddock
haddock-html:         /usr/share/doc/haskell-profunctors/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

